* {
    direction: rtl;
}

.owl-carousel .owl-wrapper-outer {
    direction: ltr;
}


/*-------------------------------------Float Left-------------------------------------*/

#cart .text-right .addtocart,
#cart .text-right .checkout,
.pagination-right,
.category_filter .limit,
.pull-right,
.contact-info .right,
.pagination-wrapper .page-link,
#cart,
.close,
#accordion .panel-heading .fa.fa-caret-down,
#cart .button-container,
.information-information .right,
#button-search {
    float: left!important;
}


/*-------------------------------------------------------------------------------------*/


/*-------------------------------------Float Right-------------------------------------*/

.header-search,
.category_filter .btn-list-grid,
.compare-total,
.category_filter .show,
.category_filter .sort,
.sort-by-wrapper,
.show-wrapper,
.pull-left,
.image1,
.image2,
.image3,
.image4,
.contact-info .left,
.contact-info .address-detail,
.contact-info .telephone,
.contact-info .fax,
.pagination-wrapper .page-result,
legend {
    float: right!important;
}


/*-------------------------------------------------------------------------------------*/

.text-right {
    text-align: left;
}
.header-logo{
	float:right;
}
.main-menu>ul>li:first-child>a {
    padding: 13px 0 13px 24px;
}
.language-currency-block {
    float: left;
}

#form-currency .dropdown-menu,
#form-language .dropdown-menu,
.affiliate-dropmenu .dropdown-menu {
	left: auto;
	right: 0;
}

#form-language .btn-group:after, 
#form-currency .btn-group:after {
    left: 0;
    right: auto;
}

#form-currency .dropdown-menu .btn-link {
    float: right;
}

#form-language .btn-group, 
#form-currency .btn-group {
    padding: 7px 0 7px 30px;
}
.product-thumb .sale{
    right: 0;
    left: auto;
}
.product-thumb .sale:after{
    right: auto;
    left: -6px;
	-webkit-transform: skew(-30deg);
	-ms-transform: skew(-30deg);
	transform: skew(-30deg);
}
.btn-group>.btn {
    float: right;
}

.header .header-cart {
	float: left;
	margin: 0 25px 0 0;
}
.wishlist-block {
    float: left;
    padding: 40px 30px 39px 0;
}

.contact-info .address-detail,
.contact-info .telephone,
.contact-info .fax {
    float: right;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {}

.header .header-nav-left {
    float: right;
}

.header .header-nav-right {
    float: left;
}

.myaccount-menu li .fa {
    margin: 0 0 0 8px;
}

.newsletter .text-danger {
    float: left;
}

#blocktopcms .customtext:before {
    float: right;
    margin: 0 0 0 6px;
}

#blocktopcms {
    text-align: left;
}

#pstblocktopcontact {
    float: left;
}

#pstblocktopcontact .contact-details:before {
    margin: 2px 0 0 5px;
}

#links_block_header {
    float: left;
}

#links_block_header li a {
    padding: 0 0 0 20px;
}

#links_block_header li a:after {
    left: 8px;
    right: auto;
}
.search .advance-search {
    float: right;
}

.search .advance-search:after {
    right: auto;
    left: 0;
}

.header-nav .pull-left {
    float: none !important;
}
.header .myaccount {
	float: left;
}
.header .myaccount:after {
    left: 0;
    right: auto;
}

.myaccount .dropdown-menu {
    left: 0;
    right: auto;
}

.user-info-wrapper {
    text-align: right;
}
#top-links li:last-child{
    padding: 0 18px 0 0;
}
#top-links li:after{
    left: 0;
    right: auto;
}
.language-currency-block-inner {
    float: right;
}

#cart .cart-icon {
    float: right;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}

#cart-total {
    left: auto;
    right: -9px;
}

.vertical-category .top_level a:before {
    margin: 0 0 0 15px;
    float: right;
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
}

.content_headercms_bottom .search {
    float: right;
}

.information-sitemap .site-map ul {
    padding: 0 40px 0 0;
}

#blockaboutus .aboutus-desc-wrap {
    float: right;
}

.box .box-heading.about-title {
    text-align: right;
}

.box .box-heading.about-title:after {
    left: auto;
    right: 0;
}

#offercmsblock .offer-item .offer-btn{
    margin: -20px 90px 0 0;
}
/* Custom Text block start*/

#custom-text .text1 {
    border-right: none;
    border-left: 1px solid #7D9099;
    padding: 0 0 0 50px;
}

#custom-text .text2 {
    padding: 0 80px 0 50px;
}

#custom-text .text2:before {
    left: 0;
    right: 30px;
}


/* Custom Text block end*/


/* Category Cms block start*/

#pst_categorycmsblock .cat-details {
    text-align: left;
    padding: 80px 0 0 80px;
}

#pst_categorycmsblock .cat-name:after {
    right: auto;
    left: -35%;
}


/* Category Cms block end*/

/* service cms block start*/
#pst_serviceblock .pst-service-item .pst-image-icon{
    float: right;
    margin: 0 0 0 15px;
}
#pst_serviceblock .service-right{
    text-align: right;
}
#pst_serviceblock li.pst-service-item:after{
    right: auto;
    left: 0;
}

/* service cms block end*/

/* Testimonial cms block start*/
#psttestimonialcmsblock .product_inner_cms{
    text-align: right;
}
#psttestimonialcmsblock .desc{
    text-align: right;
    padding: 55px 45px 0 0;
}
#psttestimonialcmsblock .desc:before{
    left: auto;
    right: 45px;
}
#psttestimonialcmsblock .desc:after{
    left: auto;
    right: 0;
}
/* Testimonial cms block end*/

/* CMSBlock */

.cmsblock_list_cms {
    float: right;
}

.cms-box {
    float: right;
}

.list_inner {
    float: right;
}

.cmsblock_img {
    float: right;
    left: auto;
    right: 0;
}

.list_inner:hover .cmsblock_img {
    left: auto;
    right: 0;
}

.cmsblock_list_inner {
    right: auto;
    left: -47px;
}

.cmsblock-data {
    line-height: normal;
    writing-mode: vertical-rl;
    text-orientation: upright;
    padding: 0 15px;
}
ul.breadcrumb{
	text-align: left;
}
.page-title,
.product-title,
.product-option,
.aboutus h1,
.affiliate-success h1 {
    float: right;
}
ul.breadcrumb li{
    padding: 0 0 0 20px;
    margin: 0 0 0 5px;
}
ul.breadcrumb li:after{
	right: auto;
	left: 0;
	content:"\f100";
}
#column-left .product-thumb .button-group .addtocart:after,
#column-right .product-thumb .button-group .addtocart:after {
    margin: 0 6px 0 0;
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
}

#homeblog p.btn_readmore a:after {
    margin: 1px 5px 0 0;
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
}
#common-home .blog_stats .date-time:after{
    left: 0;
    right: auto;
}
.category_list li {
    float: right;
    margin: 0 0 5px 10px;
}

.category_filter .sort-by {
    float: right;
    margin: 5px 0 0 10px;
}

.category_filter .show {
    margin: 5px 0 0 5px;
}

#column-left {
    float: right;
}

#column-right {
    float: left;
}

#content .product-list .button-group {
    text-align: right;
}

.flex-viewport {
    direction: ltr;
}

.main-menu > ul > li {
    float: right;
}

.main-menu > ul > li ul > li > ul {
    margin-left: 0;
    margin-right: -13px;
}

.main-menu > ul > li ul > li > a {
    position: relative;
}

.flex-control-nav {
    right: auto;
    left: 10px;
    padding: 0;
}

.sale {
	right: 20px;
	left: auto;
}

.main-menu > ul > li ul > li > a.activSub {
    background-image: url("../../image/themeimage/rtl/cat_arrow_hover_rtl.png");
    background-repeat: no-repeat;
    background-position: left center;
}

.main-menu > ul > li ul > li:hover > ul {
    left: auto;
    right: 173px;
}

.box .box-content ul li {
    padding-right: 0;
    margin-right: 0;
}

ul.box-category > li a.active + ul,
.box .box-content ul ul {}

ul.box-category > li ul > li > a {
    background: url("../../image/themeimage/rtl/subcat_arrow_rtl.png") no-repeat scroll right center !important;
    padding-right: 12px;
}

ul.box-category > li ul > li > a:hover {
    background: url("../../image/themeimage/rtl/subcat_arrow_hover_rtl.png") no-repeat scroll right center !important;
}

#footer .container .common li a:before {
    margin: 0 0 0 10px;
    float: right;
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
}

#footer .column li a:hover {}

.top_button {
    left: 35px;
    right: auto;
}

.myaccount .dropdown-menu-right {
    right: auto;
    left: 0;
}

.box.sidebar-category .box-content ul li ul li a.activSub::before {
    right: auto;
}

.dropdown-menu.pull-right {
    right: auto;
    left: 0;
}

#top {
    text-align: right;
}

#top #form-currency .currency-select,
#form-language .dropdown-menu > li > a {
    text-align: right;
}

.nav-tabs > li > a {
    margin-right: 0;
    margin-left: 3px;
}

.product-tab li a {
    margin-right: 0!important;
    margin-left: 10px!important;
}

.breadcrumb>li+li:before {
    float: right;
    content: '\f100';
}

.customSelectInner,
.customSelectOpen .customSelectInner {
    background-position: left center;
}

.customSelectInner {
    text-align: right;
}

.product-grid li,
#content .box-product .product-items {
    float: right;
}

.category-info .image {
    float: right;
    margin-left: 10px;
}

#column-left .box-product .image,
#column-right .box-product .image {
    float: right;
    margin: 0 0 0 15px;
}

#column-left .box-product .rating,
#column-right .box-product .rating,
#column-left .box-product .name,
#column-right .box-product .name,
#column-left .box-product .price,
#column-right .box-product .price,
#column-left .box-product .cart,
#column-right .box-product .cart {
    margin-left: 0;
}

.product-info .image {
    float: right;
}

.product-list .right {
    float: left;
    margin-left: 0px;
    margin-right: 15px;
    text-align: left;
}

.product-info > .left + .right {
    margin-right: 295px;
    margin-left: 0px;
}

.product-carousel .slider-wrapper-outer {
    direction: ltr !important;
}

.product-right .btn-group .wishlist .fa,
.product-right .btn-group .compare .fa {
    margin-right: 0px;
    margin-left: 5px;
}

.affiliate-dropmenu .dropdown-menu li a {
    text-align: right;
}

#topcontrol {
    right: auto !important;
    left: 10px !important;
}

.list-inline {
    padding-right: 0;
}

#column-left .product-items .product-details,
#column-right .product-items .product-details {
    float: right;
    padding-left: 0;
    padding-right: 10px;
}

#column-left .product-thumb .caption,
#column-right .product-thumb .caption {
    text-align: right;
}

#cart .text-right .addtocart,
#cart .text-right .checkout {
    float: right;
}

#cart .text-right .addtocart {
    margin: 0 5px 0 0;
}

.category_img {
    float: right;
}

.category_description {
    float: left;
}

.list-unstyled {
    padding-right: 0;
}

.treeview-list .expandable-hitarea,
.treeview-list .hitarea {
    float: left;
}

.addthis_default_style .addthis_separator,
.addthis_default_style .at4-icon,
.addthis_default_style .at300b,
.addthis_default_style .at300bo,
.addthis_default_style .at300bs,
.addthis_default_style .at300m {
    float: right!important;
}

.filterbox a.list-group-item::after,
.filterbox a.list-group-item.collapsed::after {
    float: left;
}

.radio input[type=radio],
.radio-inline input[type=radio],
.checkbox input[type=checkbox],
.checkbox-inline input[type=checkbox] {
    float: right;
    margin-left: -20px;
    margin-right: 0;
}

.radio,
.checkbox,
.radio-inline,
.checkbox-inline {
    padding-left: 0;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-right: 10px;
    margin-left: 0;
}

.toggle .mobile_togglemenu {
    left: 10px;
    right: 0;
    text-align: left;
}
#footer .toggle .mobile_togglemenu{
    right: 0;
    left: 0;
}
#accordion label.col-sm-2.control-label {
    padding: 0 0 0 15px;
}

.checkout-cart .input-group-btn:last-child > .btn,
.checkout-cart .input-group-btn:last-child > .btn-group {
    margin-left: 0px;
    margin-right: 5px;
}

#accordion .form-horizontal .control-label {
    text-align: right;
}

.affiliate-dropmenu .dropdown-menu {
    right: 15px !important;
    left: auto !important;
}

#top-links .dropdown-menu a {
    text-align: right;
}

.checkbox label,
.radio label {
    padding-right: 20px;
    padding-left: 0;
}

.header-right {
    float: left;
}

.header-tele-cms {}

.cms-data {
    margin: 0 15px 0 0px;
    padding-left: 20px;
    padding-right: 0px;
}

.customNavigation a.prev,
.owl-buttons .owl-prev {
    float: left;
}

.box .box-content ul li ul li a.activSub::before,
.box .box-content ul li a.activSub::before {
    content: "\f104";
    font-family: "FontAwesome";
    left: 6px;
    right: auto;
}

.box .box-content ul li ul li:hover > a.activSub,
.box .box-content ul li:hover > a.activSub {
    background: rgba(0, 0, 0, 0) url("../../image/themeimage/rtl/menu-hover-arrow.jpg") no-repeat scroll 2px 1px;
    margin-left: -12px;
    margin-right: 0;
}

.box .box-content ul ul {
    margin-left: 0;
    margin-right: 15px;
}

.box .box-content ul li ul li a {
    padding: 8px 10px 8px 8px;
}

.box .box-content ul ul li ul {
    margin-left: 0;
    margin-right: -18px;
}

.dropmenu ul,
.dropmenu div {
    right: 0;
    left: auto;
}

#nav-one > li > .dropdown-menu {
    right: 100%;
    left: auto;
}

.vertical-category .dropdown-inner:before {
    right: -10px;
    left: auto;
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
}

#nav-one ul {
    text-align: right;
}

@media (min-width: 980px) {
    .vertical-category {
        float: right;
        margin: 0 0 0 35px;
    }
    .vertical-content .top-vertical-category {
        text-align: right;
    }
    .vertical-content .top-vertical-category.dropmenu li.top_level.dropdown:before {
        right: auto;
        left: 26px;
        transform: rotateY(180deg);
        -webkit-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
    }
    #nav-one li .megamenu ul.list-unstyled li .dropdown-menu ul.list-unstyled li > a:after {
        float: right;
        margin: 0 0 0 8px;
        transform: rotateY(180deg);
        -webkit-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
    }
	.vertical-category .vertical-heading {
		text-align: right;
	}
	.vertical-content .top-vertical-category.dropmenu li.top_level.dropdown .megamenu ul li.dropdown:before {
		top: 10px;
		right: auto;
		left: 5px;
		transform: rotateY(180deg );
		-webkit-transform: rotateY(180deg);
		-ms-transform: rotateY(180deg);
		-o-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
	}
	#nav-one li .megamenu.column1 ul.list-unstyled > li.dropdown .dropdown-menu {
		left: auto;
		right: 100%;
	}
}

.htabs .etabs li {
    float: right;
}

.category_tab ul li a:before {
    right: auto;
    left: 0;
}
#content .special .special-banner,#content .special .special-product-carousel{
    float: right;
}
.special .product-thumb .caption{
	text-align:right;
}
.special .product-thumb .image{
    border-left: 1px solid #E6E6E6;
    border-right: none;
}
.special .product-block .button-group {
    text-align: right;
}
.countbox .timebox:after {
    left: 0;
    right: auto;
}
.special .product-image-thumbnail {
    float: right;
}

.category_tab ul li:after {
    left: -4px;
    right: auto;
}


/* Blog listings */

.all-blogs .blog_item {
    padding: 0 0 0 30px;
}

.blog_item .image {
    float: right;
}


/* Blog Post */

.blog_stats .fa {
    transform: rotatey(180deg);
    margin-left: 5px;
}

.blog_post .tags a {
    margin-left: 2px;
}

.blog_post h3 i {
    margin-left: 7px;
    margin-right: 0;
}

.blog_post .share .fa {
    margin: 0 0 10px 5px;
}

.blog_stats span + span {
    padding-left: 0;
    padding-right: 7px;
}

.blog_stats span:nth-child(2) {
    direction: ltr !important;
}

.blog_stats span:nth-child(2) .fa {
    float: right;
}

.blog_item .summary p a .fa {
    margin-right: 5px;
    transform: rotatey(180deg);
}


/* Modules */

.blog-module h3 a.all {
    float: left;
}

#homeblog .blog-left {
    float: right;
}

#homeblog p.btn_readmore a:before {
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
}

#homeblog .write-comment a:before {
    margin: 0 0 0 5px;
}

#common-home .blog_stats .hl:before {
    margin: 0 0 0 5px;
}
.newsletter-details {
    float: right;
}

/* product tab css */

.product-tab-content.box .title-wrapper {
    float: right;
}

.product-tab-content.box .producttab, .product-tab-content #tabs-0 {
    float: left;
    margin: 0 0 40px 80px;
}


/* Sub Banner Module */

#pstsubbanner .subbanner-item {
    float: right;
}


/* header top cms */

#Header-Top-Cms ul li {
    padding: 0 0 0 15px;
    margin: 0 0 0 15px;
}

#Header-Top-Cms ul li:after {
    left: 0;
    right: auto;
}

#Header-Top-Cms ul li .headertop-img {
    margin-right: 0;
    margin-left: 5px;
}

#Header-Top-Cms ul li .headertop-title {
    text-align: right;
}

.offer-link a.link-text {
    margin-left: 0;
    margin-right: 3px;
}


/* Category Module */

.blog-category .sign {
    right: auto;
    left: 0;
}

#testimonial-carousel .slider-wrapper-outer {
    text-align: right;
}

#pxtestimonialblock .image-block .img {
    float: right;
}

#testimonial-carousel .post-description p {
    text-align: right;
}

#pxtestimonialblock .image-block::after {
    right: 0;
    left: auto;
}

.offer-link:after {
    left: auto;
    right: -8px;
}

.offer-link a.link-text:after {
    left: -8px;
    right: auto;
}

.offer-link:before {
    background-position: 12px center;
}

.testimonial_left {
    float: left;
}

.pxtestimonial .test-image .cms-box-heading {
    text-align: right;
}

.powered br {
    display: none;
}

.footer-top-right,
.aboutme-read-more {
    float: left;
}

.aboutme-read-more {
    margin: 37px 0 0 25px;
}

#footer .footer-social h5, 
#footer .footer-payment h5 {
    text-align: right;
}

#footer .col-sm-3.column.fourth {
    padding: 0 40px 0 0;
    border-left: 0 none;
}
#footer .col-sm-3.column.first {
    padding: 0 0 0 25px;
}
#footer .column ul.social li a{
    margin: 5px 0 5px 5px;
}
.col-sm-3.column.second,
.col-sm-3.column.third {
    border-right: 1px solid #E6E6E6;
    border-left: 0 none;
}

.col-sm-3.column.third {
    border-left: 1px solid #E6E6E6;
}

.address .address-icon {
    float: left;
}
#footer .column li.email a {
    padding-right: 0;
}

#footer .column {
    float: right;
}
.powered{
    float: right;
}
#footer .column .payment-block li {
    margin: 0 8px 0 0;
}
#footer .footer-payment {
    float: left;
}
#footer .footer-left.column:after {
    right: auto;
    left: 60px;
}

.content_headercms_top .footer-top {
    float: right;
}

.slider-banner .slide {
    float: right;
}

#content .category_list li {
    float: right;
}

.sort-by-wrapper {
    margin-left: 10px;
    margin-right: 0;
}

.compare-total {
    margin: 2px 15px 0 0;
}

.product-list .caption,
.product-list .list-right {
    text-align: right;
}

#txtemail {
    float: right;
    padding: 13px 15px 13px 130px;
}
.subscribe-btn .btn:before{
    left: auto;
    right: 0;
}
.subscribe-btn {
    right: auto;
    left: 0;
}

.product-list .product-thumb .button-group .addtocart .fa {
    margin-left: 10px;
    margin-right: 0;
}

.product-list .caption .price {
    text-align: right;
}

.product-layout.product-list .product-thumb .button-group .addtocart {
    padding: 8px;
}

.product-list .list-right {
    border-right: 1px solid #dddddd;
    border-left: 0 none;
    padding: 0 30px 0 10px;
}

.text-left,
.product-list .price,
.form-horizontal .control-label {
    text-align: right;
}

#content ul.list-unstyled li span {
    margin-left: 5px;
    margin-right: 0;
}

.productpage .write-review::before {
    left: auto;
    right: -12px;
}

.productpage .write-review i {
    margin-left: 10px;
    margin-right: 0;
}

.cms-banner-right,
.cms-banner-left,
.cms-banner2,
.cms-banner3 {
    float: right;
}

.byadmin {
    float: right;
    margin-right: 4px;
}

.post_comment {
    float: left;
}

.post-date {
    left: 4.5%;
    right: auto;
}

.single-banner {
    float: right;
}

.input-group .form-control,
.table.table-bordered .input-group-btn {
    float: right;
}

#bottomfooter > ul > li {
    background: url("../../image/themeimage/header_top_links_pipe.jpg") no-repeat scroll left 13px transparent;
    padding: 10px 1px 3px 8px;
}

#bottomfooter > ul > li:first-child {
    padding-left: 8px;
}

#search .input-group-btn {
    left: 0;
    right: auto;
}

.responsive-menu .main-navigation li a:hover {
    border-right: 5px solid #ffe35f;
    border-left: 0 none;
}

.product-layout.product-grid.last-item,
.product-listgrid .product-grid:last-child {
    border-left: 0 none;
}

#cart-total span {
    right: -50px;
    left: auto;
}

#cart:after {
    left: auto;
    right: 0;
}

.slidebanner1 .cms-title {
    border-right: 0 none;
    border-left: 1px solid #064857;
}

.slidebanner4 .cms-title {
    border-left: 0 none;
    border-right: 1px solid #064857;
}

#footer .column li.email a::before {
    content: none;
}

.box .box-category-heading {
    background: url("../../image/themeimage/category.jpg") no-repeat scroll right 0 #ff906a;
}

.heading-img {
    margin-right: 0;
    margin-left: 16px;
}

.button.aboutus {
    float: left;
}

.account-transaction table td.text-right,
.affiliate-transaction table td.text-right {
    border-right: 0 none;
    border-left: 1px solid #dddddd;
}

.product-compare .table-bordered tr td:first-child {
    text-align: right;
}

.product-compare .table-bordered thead tr td:first-child {
    text-align: right;
}

.inner-cms {
    padding-right: 124px;
    padding-left: 0;
}

.first-content,
.second-content,
.third-content {
    float: right;
}

.icon-left1 {
    float: right;
}

.icon-left2,
.icon-left3 {
    float: right;
    background-position: left;
}

.dropdown-menu {
    left: auto;
    right: 0;
    float: right;
    text-align: right;
}

.main-menu > ul > li ul > li:hover .dropdown-menu {}

.main-menu > ul > li .column3 ul.childs_1 > li:hover .dropdown-menu,
.main-menu > ul > li .column3 ul.childs_2 > li:hover .dropdown-menu {
    left: auto;
    right: 30px;
}

.main-menu > ul > li ul > li .dropdown-menu {
    right: 100%;
    left: auto;
}

.main-menu > ul > li ul.childs_1 > li:hover .dropdown-menu,
.main-menu > ul > li ul.childs_2 > li:hover .dropdown-menu {
    display: block;
}

.main-menu .column1 ul.childs_1 .dropdown a::after {
    content: "\f104";
    left: 0;
    right: auto;
}

.social ul li {
    float: right;
    margin: 5px 0 5px 12px;
}

#footer .social ul li {
    float: right;
}

#column-left .box .box-heading, 
#column-right .box .box-heading {
	text-align: right;
}

.nav-responsive span:after, .main-menu>ul>li>a:after {
    left: 0;
    right: auto;
}

.contact-info .right {
    text-align: left;
}

.productpage h3.product-title {
    text-align: right;
}

#product h3.product-option {
    text-align: right;
}

.pagination > li {
    margin: 0 0 0 5px;
}

.box.sidebar-category .box-content ul li {
    padding: 0 0 0 12px;
}

.product-compare .table-bordered tbody tr td + td {
    border-right: 1px solid #dddddd;
    border-left: 0 none;
}

.category_thumb .category_img,
.category_thumb .category_description {
    float: right;
}
.call {
    float: right;
}

#footer .contact-label .contact-text {
    float: right;
    margin-right: 0;
    margin-left: 7px;
}

.newsletter .newsletter-desc {
    text-align: right;
}

#footer .contact-block::before {
    margin: 0 0 0 12px;
}

.newsletter-title:after {
    left: auto;
    right: -25%;
}

#content .newsletter {
    padding: 80px 70px 0 0;
}

.newsletter .form-group:before {
    right: 0;
    left: auto;
    border-width: 0 0 0 1px;
}

.tm-about-text:before {
    float: right;
}

.tm-about-text {
    padding: 0 40px 0 0;
}

#top .language-menu .language-select {
    text-align: right;
}

.category_tab .tab-pane .owl-buttons a,
.related-products .customNavigation a,
.featured-products .customNavigation a {
    text-align: left;
}

.category_tab .tab-pane .owl-buttons a:hover {
    color: #FF5D68;
}

.header .dropdown.search .advance-search{
	direction: ltr;
}

#search .search_button {
    border-radius: 30px 0 0 30px;
    -webkit-border-radius: 30px 0 0 30px;
    -khtml-border-radius: 30px 0 0 30px;
    -moz-border-radius: 30px 0 0 30px;
}

.search .advance-search .form-control {
    border-radius: 0 30px 30px 0;
    -webkit-border-radius: 0 30px 30px 0;
    -khtml-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
}

#information-contact .page-title,
#information-contact legend {
    padding-left: 0;
    padding-right: 15px;
}

#search .input-lg {
    padding: 13px 20px 13px 60px;
}

#content.single-blog .page-title {
    float: none;
    text-align: right;
}

#content .product-list .btn-wish-compare .button-group {
    text-align: right;
}

.single-blog h3 {
    text-align: right;
}

@media (min-width:768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: right;
    }
    .navbar-nav,
    .product-list .product-thumb .image {
        float: right;
    }
    .col-sm-offset-8 {
        margin-left: 0;
        margin-right: 66.7a7a7a7a7a7a66%;
        float: left;
    }
}

.contact-info .address-detail strong {
    padding: 5px 45px 0 0;
    background-position: right -235px;
    float: right;
}

.contact-info .telephone strong {
    padding: 5px 45px 0 0;
    background-position: right -314px;
    float: right;
}

.contact-info .fax strong {
    padding: 5px 45px 0 0;
    background-position: right -272px;
    float: right;
}

.contact-info address {
    float: right;
    margin: 0 47px 0 0;
}

#top-links {
    float: none !important;
}

.wishlist-block #wishlist-total .wishlist span {
    left: -8px;
    right: auto;
}

#footer #contact li:before {
    margin: 0 0 0 5px;
}

#column-left .swiper-viewport .swiper-slide, 
#column-right .swiper-viewport .swiper-slide {
    text-align: right;
}


/*-------------------------------------RTL Responsive-------------------------------------*/


@media (max-width: 1299px) {
    #footer .contact-block::before {
        margin: 0 0 5px;
    }
}

@media (max-width: 1199px) {
	.wishlist-block {
		padding: 40px 20px 39px 0;
	}
	#pst_serviceblock .pst-service-item .pst-image-icon{
		float: none;
		margin: 0 auto 5px;
	}
	#pst_serviceblock .service-right {
    	text-align: center;
	}
}

@media (min-width: 980px) {
    #menu .dropdown .dropdown-menu.megamenu,
    #menu .dropdown .dropdown-menu.megamenu .dropdown .dropdown-menu.megamenu {
        right: 20px;
        left: auto;
    }
    #menu .hiden_menu .dropdown-menu.megamenu {
        right: auto;
        left: 20px;
    }
}

@media (max-width: 979px) {
    #menu.responsive-menu ul.nav li .megamenu ul.childs_1 {
        padding: 0 15px 0 0;
    }
    #menu.responsive-menu ul.nav li .megamenu ul.list-unstyled > li.dropdown .dropdown-menu {
        padding: 0 15px 0 0;
    }
    #menu.responsive-menu ul.nav li .megamenu.column1 ul.childs_1 {
        padding: 0 15px 0 0;
    }
    .main-menu {
        float: right;
    }
    .nav-responsive span {
        margin: 0 0 0 6px;
    }
    .second-content .service-content {
        border: none;
    }
    .main-menu.container {
        padding-left: 0;
        padding-right: 124px;
    }
    .responsive-menu {
        text-align: right;
    }
    .inner-cms {
        padding: 0;
    }
    .nav-responsive .expandable {
        float: left;
        margin-right: 0;
        margin-left: 0;
    }
    .nav-responsive div,
    .responsive-menu .hitarea {
        margin-left: 10px;
        margin-right: 0;
    }
    .responsive-menu .main-navigation ul {
        padding-right: 20px;
        padding-left: 0;
    }
    .nav-responsive div,
    .responsive-menu .hitarea {
        float: left;
    }
    .pagination-right {
        float: right!important;
    }
    #footer .col-sm-3.column.fourth,
    .col-sm-3.column.second,
    .col-sm-3.column.third,
    .col-sm-3.column.third {
        border-right: 0 none;
    }
    .col-sm-3.column.third {
        border-left: 0 none;
    }
    #footer .column {
        width: 100%;
    }
    .checkout-cart .table.table-bordered .input-group-btn {
        float: right;
    }
    .checkout-cart .input-group-btn:last-child > .btn,
    .checkout-cart .input-group-btn:last-child > .btn-group {
        margin-left: 3px !important;
        margin-right: 0 !important;
    }
    .checkout-cart #accordion .input-group-btn:last-child > .btn,
    .checkout-cart #accordion .input-group-btn:last-child > .btn-group {
        margin-right: 3px !important;
    }
    .product-list .list-right {
        padding: 0 20px 0 10px;
        width: 37%;
    }
    .pagination-right {
        margin-left: 0px;
        margin-right: 5px;
    }
    .pagination-right {
        margin-right: 0;
    }
    #footer .col-sm-3.column.first {
        padding: 0;
    }
    .tm-about-text {
        padding: 0 15px 0 0;
    }
    .aboutme-read-more {
        margin: 37px 0 0 15px;
    }
    #footer .col-sm-3.column.fourth {
        width: 100%;
    }
    .product-list .product-thumb .caption {
        padding: 0 0 0 10px;
    }
	#contact {
		padding: 0;
	}
    .contact-info .right {
        float: right;
        text-align: right;
        clear: both;
    }
    #menu.responsive-menu ul li a.mobile_togglemenu,
    #menu.responsive-menu ul.nav li .megamenu ul.list-unstyled li > a.mobile_togglemenu {
        float: left;
        left: 0;
        right: auto;
    }
    #menu.responsive-menu .list-unstyled.childs_1 > li {
        text-align: right;
    }
    #menu.responsive-menu ul.nav li .megamenu ul.list-unstyled li .dropdown-menu ul.list-unstyled li > a {
        text-align: right;
        padding-right: 15px;
    }
    #search {
        float: none;
    }
    .content_headercms_bottom .search {
        float: none;
    }
    .main-slider {
        padding: 0;
    }
    #custom-text .text1 {
        padding: 0;
    }
    #custom-text .text2 {
        padding: 0;
    }
    #column-left .swiper-viewport #banner0,
    #column-right .swiper-viewport #banner0 {
        float: right;
    }
    .addthis_default_style .addthis_separator,
    .addthis_default_style .at4-icon,
    .addthis_default_style .at300b,
    .addthis_default_style .at300bo,
    .addthis_default_style .at300bs,
    .addthis_default_style .at300m {
        float: none!important;
    }
    .quickview-page .product-left {
        float: right;
    }
	.wishlist-block {
		padding: 10px 20px 10px 0;
	}
	#column-left .box .box-heading, #column-right .box .box-heading {
		text-align: right;
		margin-left: 0;
		margin-right: 0;
	}
	#footer .column ul, 
	#footer .column .footer-app-wrapper, 
	#footer .column ul.social, 
	#footer .footer-payment .payment-block {
		text-align: right;
	}
	.wishlist-block #wishlist-total .wishlist span {
		left: -5px;
		right: auto;
		top: -2px;
	}
	#offercmsblock .offer-item .offer-btn {
    	margin: -20px 10px 0 0;
	}
	#content .special .special-banner{
	    float: none;
	}
	.newsletter .newsletter-desc{
		text-align:center;	
	}
}

@media (max-width: 767px) {
	.product-info .image {
		float: none;
	}
	.page-title, .product-title, .product-option, .aboutus h1, .affiliate-success h1{
	    float: none;
	}
	ul.breadcrumb {
    	text-align: center;
	}
	.responsive-menu .nav.navbar-nav {
		top: 65px;
	}
    .main-menu.container {
        padding: 0;
    }
    .productpage .nav-tabs > li > a {
        margin-left: 0!important;
    }
    .category_filter .show {
        float: right;
        margin: 8px 0 0 10px;
    }
    .table-responsive {
        float: right;
    }
    .checkout-cart .table.table-bordered .input-group-btn {
        float: right;
    }
    .productpage .product-right {
        padding: 0 15px;
    }
    .col-sm-3.column.third {
        border-left: 0 none;
    }
    .tm-about-text {
        background: none;
        padding: 0 15px;
    }
    .content-wrap {
        margin-right: 0;
    }
    .tm-about-text {
        width: 65%;
        margin-right: 0;
    }
    .product-layout.product-grid {
        float: right;
    }
    .product-list .caption .price {
        text-align: center;
    }
    #content .product-list .btn-wish-compare .button-group {
        text-align: center;
    }
    #links_block_header {
        float: none;
    }
    #content .product-list .button-group {
        text-align: center;
    }
    .header-logo {
        right: 70px;
        left: auto;
    }
	
	#offercmsblock .offer-item .offer-btn{
		margin: -2px 10px 0 0;
		float: left;
	}
	.special .product-thumb .image{
		border:none;	
	}
	.special .product-image-thumbnail{
	    float: none;
	}
	.special .product-thumb .caption {
    	text-align: center;
	}
	#psttestimonialcmsblock .product_inner_cms {
    	text-align: center;
	}
	#psttestimonialcmsblock .desc{
		text-align: center;
		padding: 0;
	}
	.powered {
    	float: none;
	}
}

@media (max-width: 479px) {
    .pagination-wrapper .page-link {
           float: none !important;
    }
    .pagination-wrapper .page-result {
           float: none;
    }
    .checkout-cart .buttons .pull-right {
        float: right !important;
    }
    .checkout-cart #accordion .input-group-btn {
        float: right;
    }
    .checkout-cart .input-group-btn:last-child > .btn,
    .checkout-cart .input-group-btn:last-child > .btn-group {
        margin: 0px;
    }
    .cms-data {
        border-left: 0 none;
        padding-left: 0;
    }
    .header-tele-cms {
        left: 0;
    }
    .cms-box:nth-child(2),
    .cms-box {
        float: right;
        width: 100%;
        position: relative;
        text-align: center;
    }
    .cms-box:nth-child(2) {
        margin: 15px 0;
        padding: 0;
    }
    .list_inner {
        float: none;
        position: relative;
        display: inline-block;
    }
    .first-content .service-content,
    .second-content .service-content {
        border: none;
    }
    .aboutme-read-more {
        margin: 0 0 10px 10px;
    }
    .checkout-cart #accordion .input-group-btn:last-child > .btn,
    .checkout-cart #accordion .input-group-btn:last-child > .btn-group {
        margin-right: 0 !important;
    }
    .checkout-cart .col-sm-offset-8 .table > tbody > tr:first-child > td {
        border-top: medium none;
    }
    .product-list .list-right {
        border-right: 0 none;
        padding: 0;
        width: 100%;
    }
    .tm-about-text {
        margin-bottom: 0;
        padding: 0 15px 15px 15px;
        width: 100%;
        text-align: center;
    }
    .aboutme-read-more {
        margin: 10px 0 25px;
    }
    .contact-info .right {
        text-align: center;
    }
    .checkout-cart .btn.btn-danger {
        margin-top: 0 !important;
    }
	#Header-Top-Cms ul {
		left: -80px;
		right: auto;
	}
	#cart .dropdown-menu {
		left: 0;
		right: auto;
	}
	.search .advance-search .form-control {
		border-radius: 30px;
		-webkit-border-radius: 30px;
		-khtml-border-radius: 30px;
		-moz-border-radius: 30px;
	}
	.header .header-cart {
		margin: 0 15px 0 0;
	}
	#txtemail {
    	padding: 15px;
    	text-align: center;
	}
	
}